<nav id="primary-nav" class="row" role="navigation">
  {{ if .Site.Data.nav }}
    <ul class="menu">
      {{ range .Site.Data.nav.primary }}
        <li class=""><a class="" href="{{ .url }}" title="{{ .Name }} page">{{ .title }}</a></li>
      {{ end }}
    </ul>
    <hr />
  {{- end -}}
</nav>
